# Spring
spring:
  cloud:
    nacos:
      discovery:
        # 服务注册地址
#        server-addr: 10.7.127.185:38848
        server-addr: 162.14.111.170:8848

        namespace: gary



dubbo:
  registry:
    parameters:
      namespace: dubbo-gary

seata:
  service:
    grouplist:
      seata-server: 10.7.127.185:8091
  registry:
    nacos:
      namespace: dev
  config:
    apollo:
      namespace: seata-config
